<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Accounting & Bookkeeping — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Accounting and bookkeeping services by Subham Dubey & Associates in Tinsukia, Assam">
        <meta name="keywords" content="Subham Dubey & Associates, accounting, bookkeeping, financial records, Tinsukia">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://www.radiantdental.com/css/style.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Accounting & Bookkeeping</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>At <strong>Subham Dubey & Associates</strong>, we understand that accurate financial records are the backbone of informed decision-making. Our Accounting & Bookkeeping services are designed to streamline your financial processes, ensuring clarity and compliance.</p>
                <p>We provide comprehensive solutions, including ledger maintenance, financial statement preparation, and reconciliation of accounts. Whether you’re a small business or a large enterprise, our team ensures your books are organized, up-to-date, and aligned with regulatory standards.</p>
                <p><strong>Why Choose Us?</strong></p>
                <ul>
                    <li>Timely and accurate financial reporting</li>
                    <li>Customized bookkeeping solutions tailored to your needs</li>
                    <li>Expert guidance for better financial management</li>
                </ul>
               <p>Let’s talk — <a href="contact.php" class="h-link-underline">contact us</a> now.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>