<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Inquiry Sent — Dharohar Heritage College</title>
       
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Dharohar Heritage College - Inquiry Confirmation">
        <meta name="keywords" content="Dharohar Heritage College, inquiry, education, heritage studies">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://www.dharoharheritagecollege.com/w/1/css/style.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Inquiry Sent</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Thank you for reaching out to Dharohar Heritage College!</p>
            
                <p>We are dedicated to assisting you promptly and will respond to your inquiry within 48 hours.</p>

                <p>At Dharohar Heritage College, we value open communication and are here to address your questions about our programs, admissions, or any other concerns. If you have additional information to share, please feel free to email us at support@dharoharheritagecollege.com.</p>

                <p>We are excited about your interest in our institution and look forward to supporting your educational journey.</p>
                <p><b>Warm Regards</b>, <br> <b>Dharohar Heritage College Team</b></p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>