<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Contact Us — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Get in touch with Subham Dubey & Associates, a trusted Chartered Accountancy firm in Tinsukia, Assam.">
        <meta name="keywords" content="Contact Subham Dubey & Associates, chartered accountant, Tinsukia, Assam, financial services">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Contact Us</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>We’d love to hear from you! Whether you have inquiries about our services or need expert financial guidance, feel free to reach out to us.</p>
                
                <p><strong>Location:</strong><br>
                Chirwapatty Road, Tinsukia, Assam</p>
                
                <p><strong>Phone:</strong><br>
                <a href="tel:+917002362298">+91-7002362298</a></p>

                <p><strong>Email:</strong><br>
                <a href="mailto:casubhamdubey@gmail.com">casubhamdubey@gmail.com</a></p>

                <p><strong>Business hours:</strong><br>
               
                Monday – Saturday: 9:00 AM – 7:00 PM<br>
                Sunday: Closed</p>

             </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>
