<?php
    include "configuration.php"; 
    include "header.php"; 
?>

<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Get Advisory — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Get expert financial and business advisory from Subham Dubey & Associates in Tinsukia, Assam.">
        <meta name="keywords" content="financial advisory, business consultancy, chartered accountant, Tinsukia, Assam">
    
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Gst Advisory</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> provides expert financial and business advisory services to help you navigate complex financial decisions with confidence. Whether you're a business owner, entrepreneur, or individual, our team is here to offer strategic guidance tailored to your needs.</p>
                <p>Our advisory services include:</p>
                <ul>
                    <li>Business structuring and financial planning</li>
                    <li>Investment and risk management consultation</li>
                    <li>Tax planning and regulatory compliance</li>
                    <li>Auditing and assurance advisory</li>
                    <li>Startup and SME financial guidance</li>
                </ul>
                <p>We believe in delivering actionable insights that empower you to make informed financial decisions. Contact us today to schedule a consultation and take the next step toward financial success.</p>
     
              </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>
