<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>NGO Audit — Subham Dubey & Associates</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="NGO audit services by Subham Dubey & Associates in Tinsukia, Assam">
        <meta name="keywords" content="NGO audit, financial compliance, Subham Dubey & Associates, Tinsukia, Assam, non-profit, tax audit">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "configuration.php"; include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">NGO Audit</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> provides expert NGO audit services in Tinsukia, Assam, ensuring non-profit organizations remain compliant with financial regulations and reporting requirements.</p>
                
                <p>Our team specializes in conducting audits for NGOs, verifying financial statements, ensuring transparency, and maintaining adherence to statutory guidelines. We assist in compliance with income tax regulations, FCRA requirements, and other financial obligations.</p>
                
                <h3>Why Choose Our NGO Audit Services?</h3>
                <ul>
                    <li>Ensuring legal and financial compliance</li>
                    <li>Enhancing transparency and credibility</li>
                    <li>Proper utilization of funds and donor accountability</li>
                    <li>Compliance with FCRA and Income Tax Act</li>
                    <li>Facilitating grant approvals and funding opportunities</li>
                    <li>Identifying financial risks and improving governance</li>
                </ul>

                <p>Whether your NGO is newly registered or well-established, ensuring proper financial reporting and audit compliance is crucial for sustainable operations.</p>

                <p>Get expert assistance for your NGO audit—contact us today.</p>

                <p><strong>Let’s talk</strong> — <a href="contact.php" class="h-link-underline">contact us</a> now.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>
