<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>NRI Taxation Services — Subham Dubey & Associates</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="NRI taxation services by Subham Dubey & Associates in Tinsukia, Assam">
        <meta name="keywords" content="NRI taxation, tax planning for NRIs, Subham Dubey & Associates, Tinsukia, Assam, non-resident taxation, Indian tax laws">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "configuration.php"; include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">NRI Taxation Services</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> provides expert NRI taxation services in Tinsukia, Assam, ensuring compliance with Indian tax laws and optimizing tax liabilities for non-resident Indians.</p>
                <p>Understanding NRI taxation can be complex due to different residential status rules, income sources, and tax treaties. Our team offers comprehensive guidance to help you navigate tax filing, exemptions, and investment planning.</p>
                <p><strong>Key Areas of NRI Taxation:</strong></p>
                <ul>
                    <li>Determining residential status under Indian tax laws</li>
                    <li>Tax implications on Indian income (rent, interest, capital gains, etc.)</li>
                    <li>Double Taxation Avoidance Agreement (DTAA) benefits</li>
                    <li>Repatriation of funds and compliance with FEMA regulations</li>
                    <li>Tax planning and advisor