<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>About — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Learn about Subham Dubey & Associates, a dynamic Chartered Accountancy firm in Tinsukia, Assam">
        <meta name="keywords" content="Subham Dubey & Associates, chartered accountant, Tinsukia, Assam, financial services">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Overview</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> is a dynamic and client-focused Chartered Accountancy firm based in Tinsukia, Assam. Established on July 18, 2022, by CA Subham Dubey—a highly skilled, motivated, and enthusiastic professional—the firm is dedicated to delivering excellence in financial and business advisory services.</p>
                <p>With expertise spanning Accounting, Auditing, Taxation, Assurance, and Business Advisory, we cater to a diverse clientele, including individuals, businesses, and corporate entities. Our commitment to integrity, professionalism, and innovation ensures tailored solutions that add value to our clients and their stakeholders.</p>
                <p>At Subham Dubey & Associates, we believe in building long-term partnerships by offering personalized, transparent, and reliable financial solutions. Whether you’re an individual seeking tax guidance or a business aiming for growth, we are here to be your trusted partner in finance.</p>
             
                <p>Date of incorporation — July 18, 2022</p>

                <p>UDYAM number — UDYAM-AS-26-0012090</p>

                <p>ICAI firm registration number — 333124E</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>