<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Privacy — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="privacy policy for Subham Dubey & Associates">
        <meta name="keywords" content="Subham Dubey & Associates, privacy policy, data protection">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://www.radiantdental.com/css/style.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                 <div class="h-heading-screen-inside">Privacy policy</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Subham Dubey & Associates values your privacy. We may collect certain personal information, including your name, email, phone number, location, browser cookies, IP address, device type, operating system, and business details. This data helps us communicate with you and enhance our services.</p>
                <p>We may share anonymized data with Google and other analytics services to better understand user activities. This website may contain links to third-party websites, which are not covered by this privacy policy.</p>
                <p>We do not sell your personal data.</p>
                <p>If you have any concerns about your privacy, feel free to <a href="inquiry.php?objective_id=1" class="h-link-underline">contact us</a>.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>