<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Inquiry — Dharohar Heritage College</title>
    
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="keywords" content="">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
</head>
<body>
    <?php include "configuration.php"; ?>
    <?php 
        if(isset($_REQUEST['objective_id'])) { $objectiveId = $_REQUEST['objective_id']; if($objectiveId > 30) { $objectiveId = 1; } } else {  } 
        $heading = ""; $description = "";
        $result =  mysqli_query($con,"SELECT * FROM objective WHERE objective_id='$objectiveId'");
	    while($row = mysqli_fetch_array($result)){
	        $button = $row['button'];
            $heading = $row['heading'];
            $description = $row['description'];
        } 
        include "header.php"; 
    ?>
    <div class="h-container-screen-inside">
        <div class="h-content-screen-inside">
            <div class="h-heading-screen-inside"><?php echo $heading; ?></div>
        </div>
    </div>
    <div class="h-container-form">
        <div class="h-content-form"> 
            <?php echo $description; ?>
            <form id="inquiry_form" action="inquiry-save.php" method="post">
                <div class="h-input-set">
                    <label>Name</label>
                    <input type="text" name="name" required class="h-input-text">
                </div>
                <div class="h-input-set">
                    <label>Phone</label>
                    <table>
                        <tr>
                            <td class="h-phone-country">
                                <select class="h-input-select" name="phone_country">
                                    <option value="+91">+91</option>
                                </select>    
                            </td>
                            <td><input type="text" name="phone" required class="h-input-text"></td>
                        </tr>
                    </table>
                </div>
                <div class="h-input-set">
                    <label>Message (optional)</label>
                    <textarea name="message" class="h-input-text"> </textarea>
                </div>
                <input type="hidden" name="objective_id" value="<?php echo $objectiveId; ?>">
                <p><input type="submit" value="<?php echo $button; ?>" id="save" class="h-button-form"></p>
            </form>
        </div>
    </div>
    <?php include "footer.php"; ?>
    <div id="h_shield"></div>
    <script>
        $(document).ready(function(e){
                $("#inquiry_form").on('submit', function(e){
                    e.preventDefault();
                    $.ajax({
                        type: 'POST',
                        url: 'inquiry-save.php',
                        data: new FormData(this),
                        dataType: 'json',
                        contentType: false,
                        cache: false,
                        processData:false,
                        beforeSend: function(){
                            document.getElementById("h_shield").style.display = "block";
                        },
                        success: function(response){ 
                            if(response.status == 1){
                                location.href = 'https://www.dharoharheritagecollege.info/inquired.php'; 
                            } else {
                                document.getElementById("h_shield").style.display = "none";
                            }
                        }
                    });
                });
        });
    </script>
</body>
</html>