<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Bank Audit — Subham Dubey & Associates</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Bank audit services by Subham Dubey & Associates in Tinsukia, Assam">
        <meta name="keywords" content="bank audit, Subham Dubey & Associates, Tinsukia, Assam, financial institution audit">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "configuration.php"; include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Bank Audit</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> provides bank audit services in Tinsukia, Assam, for financial institutions.</p>
                <p>We assess bank operations and financial records, ensuring compliance with RBI and statutory guidelines.</p>
                <p>Strengthen your bank’s compliance—contact us now.</p>
                <p>Let’s talk — <a href="contact.php" class="h-link-underline">contact us</a> now.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>