<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Client data sent — Subham Dubey & Associates</title>
       
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Subham Dubey & Associates - Client Data Submission Confirmation">
        <meta name="keywords" content="Subham Dubey & Associates, chartered accountant, client data, financial services, taxation, Tinsukia, Assam">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Client data sent</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Thank you for submitting your information to <strong>Subham Dubey & Associates</strong>!</p>
            
                <p>At Subham Dubey & Associates, we prioritize secure and efficient handling of your financial and compliance-related information. Whether it’s about taxation, accounting, or business setup, we’re here to assist. If you have additional details to provide, please feel free to email us at <a href="mailto:support@subhamdubeyassociates.com">support@subhamdubeyassociates.com</a>.</p>

                <p>We look forward to partnering with you to achieve your financial goals.</p>
                <p><b>Warm regards</b>,<br><b>Subham Dubey & Associates Team</b></p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>