<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>About — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Learn about Subham Dubey & Associates, a dynamic Chartered Accountancy firm in Tinsukia, Assam">
        <meta name="keywords" content="Subham Dubey & Associates, chartered accountant, Tinsukia, Assam, financial services">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Founder's message</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Welcome to Subham Dubey & Associates! As the founder and lead chartered accountant, I take immense pride in leading a dedicated team of professionals committed to delivering exceptional financial solutions. Our expertise spans a wide range of financial services, ensuring that individuals and businesses alike receive the guidance they need to make informed and strategic decisions.</p>

                <p>At Subham Dubey & Associates, our mission extends beyond mere numbers. We strive to empower you with the knowledge, strategies, and tools necessary to achieve lasting financial success. We recognize that navigating financial complexities can be overwhelming, and that’s why we are committed to providing clear, practical, and customized solutions tailored to your unique needs.</p>

                <p>Whether you're an entrepreneur looking to optimize your business finances, an individual seeking tax planning assistance, or a corporation in need of financial structuring, we are here to offer expert advice and unwavering support. Our client-centric approach ensures that we work closely with you, understanding your financial goals and challenges, and crafting solutions that drive sustainable growth and long-term stability.</p>

                <p>At Subham Dubey & Associates, we don’t just manage your finances—we help you build a secure and prosperous future. Let us be your trusted partner on the journey to financial excellence.
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>