<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>ROC Filing — Subham Dubey & Associates</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Expert ROC filing services by Subham Dubey & Associates in Tinsukia, Assam, ensuring seamless corporate compliance for companies.">
        <meta name="keywords" content="ROC filing, Subham Dubey & Associates, Tinsukia, Assam, company compliance, Registrar of Companies, annual filings">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "configuration.php"; include "header.php"; ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">ROC Filing</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> offers professional ROC (Registrar of Companies) filing services in Tinsukia, Assam, to help companies maintain compliance with the Ministry of Corporate Affairs. Our expertise ensures that your business meets all statutory obligations efficiently and on time.</p>
                <p>We handle a wide range of ROC requirements, including annual filings such as financial statements and annual returns, as well as event-based filings like changes in directorship, share capital, or registered office. Our team ensures that all submissions and updates with the Registrar of Companies are completed accurately, avoiding penalties or legal complications.</p>
                <p>ROC compliance is a critical aspect of running a company in India, mandated under the Companies Act, 2013. At Subham Dubey & Associates, we simplify this process by managing the preparation, documentation, and e-filing of all necessary forms. Whether you’re a private limited company, a public company, or a one-person company, we tailor our services to suit your specific needs.</p>
                <p>With our in-depth knowledge of corporate laws and filing procedures, we help you stay ahead of deadlines and maintain a clean compliance record. Our goal is to take the burden off your shoulders, allowing you to focus on growing your business while we ensure your ROC obligations are met seamlessly.</p>
                <p>Don’t risk non-compliance—ensure your company’s legal standing with our expert ROC filing services. Contact us now to keep your business in good standing with the Registrar of Companies in Tinsukia, Assam.</p>
                <p>Let’s talk — <a href="contact.php" class="h-link-underline">contact us</a> now to discuss your ROC filing requirements and schedule a consultation with our experienced team.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>